<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.ar.drawing.assistant.paint.ui_fragment.FragHome">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp">

        <com.ar.drawing.assistant.paint.utils.FontTextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginStart="15dp"
            android:layout_marginTop="5dp"
            android:text="@string/category"
            android:textColor="@color/black"
            android:textSize="16sp"
            app:apply_font="true" />




    </RelativeLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerview"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>